/*
 *  dons.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  May 31, 2010, 1:39 am with psd2css Online version 1.78
 *
 */

body {
  margin: 0; padding: 0;
}

/* This is a wrapper for the dons_jpg_bkgnd_basename_center2 layer you made */
#dons-1-wrapper {
  position: relative;
  width: 962px;
  margin: auto;
}

#home-careers {
  position: absolute;
  left: 334px;
  top: 308px;
  padding-top: -120px;
    padding-left: 12px;
  width: 590px;
  height: 800px;
  z-index: 4;
    background-color:#fff;
    border-style:solid;
border-color:#ff0000;
}

#home-signup {
  position: absolute;
  left: 334px;
  top: 308px;
  padding-top: -120px;
    padding-left: 12px;
  width: 590px;
  height: 500px;
  z-index: 4;
    background-color:#fff;
    border-style:solid;
border-color:#ff0000;
}

#home-cajun {
  position: absolute;
  left: 326px;
  top: 308px;
  padding-top: -120px;
    padding-left: 12px;
  z-index: 4;
    background-color:#fff;
}

#btm-info a {
  z-index: 3;
  line-height: 21px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #000000;
}

#btm-info-signup  {
  z-index: 9999;
  line-height: 21px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
    left: 26px;
  top: 300px;
  font-weight: normal;
  color: #000000;
  position:relative;
    top: 838px;
    left: 150px;
}

#btm-info-signup a {
  color: #000000;
}

/* You named this layer dons_jpg_bkgnd_basename_center2 */
#dons-1 {
  position: absolute;
  left: +0px;
  top: +0px;
  width: 962px;
  height: 1200px;
  z-index: 1;
  background-image: url(dons-1.gif);
}

#dons-1signup {
  position: absolute;
  left: +0px;
  top: +0px;
  width: 962px;
  height: 875px;
  z-index: 1;
  background-image: url(dons-1.gif);
}

#dons-1b {
  position: absolute;
  left: +0px;
  top: +0px;
  width: 962px;
  height: 750px;
  z-index: 1;
  background-image: url(dons-1.gif);
}

/* You named this layer sidebar_jpg */
#dons-2 {
  position: absolute;
  left: 18px;
  top: 307px;
  width: 300px;
  height: 773px;
  z-index: 2;
}

#dons-2a {
  position: absolute;
  left: 18px;
  top: 570px;
  width: 300px;
  height: 250px;
  z-index: 2;
}

#dons-top1right {
  position: absolute;
  left: 18px;
  top: 570px;
  width: 300px;
  height: 400px;
  z-index: 2;
}

#dons-2f {
  position: absolute;
  left: 18px;
  top: 1370px;
  width: 300px;
  z-index: 2;
}

#dons-2e {
  position: absolute;
  left: 18px;
  top: 1107px;
  width: 300px;
  z-index: 2;
}

#dons-2b {
  position: absolute;
  left: 18px;
  top: 307px;
  width: 300px;
  height: 250px;
  z-index: 2;
}

#dons-2c {
  position: absolute;
  left: 18px;
  top: 574px;
  width: 300px;
  height: 250px;
  z-index: 2;
}


#dons-2d {
  position: absolute;
  left: 18px;
  top: 840px;
  width: 300px;
  height: 250px;
  z-index: 2;
}

#dons-2e {
  position: absolute;
  left: 18px;
  top: 1116px;
  width: 300px;
  height: 250px;
  z-index: 2;
}


#dons-2 {
  position: absolute;
  left: 18px;
  top: 307px;
  width: 300px;
  height: 773px;
  z-index: 2;
}



/* You named this layer summer-specials_jpg */
#dons-3 {
  position: absolute;
  left: 336px;
  top: 307px;
  width: 605px;
  height: 250px;
  z-index: 3;
}

/* You named this layer dons-giftshop-content_jpg */
#dons-giftshop-content {
  position: absolute;
  left: 336px;
  top: 307px;
  width: 605px;
  height: 705px;
  z-index: 3;
}

/* You named this layer home_text */
#dons-4 {
  position: absolute;
  left: 340px;
  top: 548px;
  width: 589px;
  height: 217px;
  z-index: 4;
  line-height: 21px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000000;
}

/* You named this layer banner_jpg_bkgnd */
#dons-banner {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 962px;
  height: 302px;
  z-index: 5;
  background-image: url(dons-banner-7.jpg);
}

/* You named this layer banner_jpg_bkgnd */
#Layer-17new {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 962px;
  height: 302px;
  z-index: 17;
  background-image: url(dons-banner-7.jpg);
}

#bannerlogo {
  position: absolute;
  left: 639px;
  top: 63px;
  z-index: 999;
}



/* You named this gift shop banner_jpg_bkgnd */
#dons-giftshop {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 962px;
  height: 302px;
  z-index: 5;
  background-image: url(dons-giftshop.jpg);
}

/* You named this layer Metairie_linkover */
#dons-6 {
  position: absolute;
  left: 808px;
  top: 227px;
  width: 52px;
  height: 13px;
  z-index: 6;
}

/* You named this layer Metairie_link */
#dons-7 {
  position: absolute;
  left: 808px;
  top: 227px;
  width: 52px;
  height: 13px;
  z-index: 7;
}

/* You named this layer Lafayette_linkover */
#dons-8 {
  position: absolute;
  left: 635px;
  top: 227px;
  width: 58px;
  height: 17px;
  z-index: 8;
}

/* You named this layer Lafayette_link */
#dons-9 {
  position: absolute;
  left: 635px;
  top: 227px;
  width: 58px;
  height: 17px;
  z-index: 9;
}

/* You named this layer Hammond_linkover */
#dons-10 {
  position: absolute;
  left: 454px;
  top: 227px;
  width: 67px;
  height: 13px;
  z-index: 10;
}

/* You named this layer Hammond_link */
#dons-11 {
  position: absolute;
  left: 454px;
  top: 227px;
  width: 67px;
  height: 13px;
  z-index: 11;
}

/* You named this layer Gonzales_linkover */
#dons-12 {
  position: absolute;
  left: 286px;
  top: 227px;
  width: 61px;
  height: 14px;
  z-index: 12;
}

/* You named this layer Gonzales_link */
#dons-13 {
  position: absolute;
  left: 286px;
  top: 227px;
  width: 61px;
  height: 14px;
  z-index: 13;
}

/* You named this layer DenhamSprings_linkover */
#dons-14 {
  position: absolute;
  left: 87px;
  top: 226px;
  width: 109px;
  height: 18px;
  z-index: 14;
}

/* You named this layer DenhamSprings_link */
#dons-15 {
  position: absolute;
  left: 87px;
  top: 226px;
  width: 109px;
  height: 18px;
  z-index: 15;
}


/* You named this layer Metairie_linkover */
#Layer-32 {
  position: absolute;
  left: 872px;
  top: 227px;
  width: 52px;
  height: 13px;
  z-index: 32;
}

/* You named this layer Metairie_link */
#Layer-33 {
  position: absolute;
  left: 872px;
  top: 227px;
  width: 52px;
  height: 13px;
  z-index: 33;
}

/* You named this layer Lafayette_linkover */
#Layer-34 {
  position: absolute;
  left: 734px;
  top: 227px;
  width: 58px;
  height: 17px;
  z-index: 34;
}

/* You named this layer Lafayette_link */
#Layer-35 {
  position: absolute;
  left: 734px;
  top: 227px;
  width: 58px;
  height: 17px;
  z-index: 35;
}

/* You named this layer Hammond_linkover */
#Layer-36 {
  position: absolute;
  left: 595px;
  top: 227px;
  width: 67px;
  height: 13px;
  z-index: 36;
}

/* You named this layer Hammond_link */
#Layer-37 {
  position: absolute;
  left: 595px;
  top: 227px;
  width: 67px;
  height: 13px;
  z-index: 37;
}

/* You named this layer Gonzales_linkover */
#Layer-38 {
  position: absolute;
  left: 464px;
  top: 227px;
  z-index: 38;
}

/* You named this layer Gonzales_link */
#Layer-39 {
  position: absolute;
  left: 464px;
  top: 227px;
  z-index: 39;
}

/* You named this layer DenhamSprings_linkover */
#Layer-40 {
  position: absolute;
  left: 293px;
  top: 227px;
  width: 109px;
  height: 18px;
  z-index: 40;
}

/* You named this layer DenhamSprings_link */
#Layer-41 {
  position: absolute;
  left: 293px;
  top: 227px;
  width: 109px;
  height: 18px;
  z-index: 41;
}

/* You named this layer BatonRouge_linkover */
#Layer-44 {
  position: absolute;
  left: 22px;
  top: 226px;

  z-index: 42;
}

/* You named this layer Baton_Rouge_link */
#Layer-45 {
  position: absolute;
  left: 22px;
  top: 226px;

  z-index: 43;
}


/* You named this layer Covington_linkover */
#Layer-42 {
  position: absolute;
  left: 166px;
  top: 226px;

  z-index: 42;
}

/* You named this layer Covington_link */
#Layer-43 {
  position: absolute;
  left: 166px;
  top: 226px;

  z-index: 43;
}
/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a {
  cursor: pointer;
  outline: none;
}
a:link { color: #F88; }
a:visited { color: #F88; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}

